Company logoTrust Center Documentation
API v1 ReferenceDocumentsId

Delete document

Delete a document permanently. This action cannot be undone. The document and its associated file will be removed from the system.

DELETE
/api/v1/documents/{id}

Delete a document permanently. This action cannot be undone. The document and its associated file will be removed from the system.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Document ID

Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/v1/documents/550e8400-e29b-41d4-a716-446655440000"
{  "success": true,  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"  }}

How is this guide?